<?php
require "vendor/autoload.php";
use Illuminate\Database\Capsule\Manager as Capsule;
$capsule = new Capsule;

/*
$capsule->addConnection([
   "driver" => "mysql",
   "host" =>"127.0.0.1",
   "database" => "acl",
   "username" => "root",
   "password" => ""
]);
*/

$capsule->addConnection([
        'driver' => 'sqlsrv',
        'host' => '10.4.0.1', // o la dirección IP del servidor SQL Server
        'database' => 'lpcaja_davi',
        'username' => 'sa',
        'password' => 'exC3len-TE$e$2o22Vv2',
        'port' => '1445',
        'charset' => 'utf8mb4',
        'collation' => 'utf8mb4_unicode_ci',
        'prefix' => '',
        'strict' => true,
        'engine' => null,
        'TrustServerCertificate' => 'yes'
    
]);



$capsule->setAsGlobal();
$capsule->bootEloquent();
